From: Ashish Dabral <[email-masked]>
To: [email-masked]
Date: Fri, 3 Jun 2016 20:20:35 +0530 (IST)

ramananda 
2:09 PM need half day on 30th May - need to drop my fiancee to Meerut for her MPT Final exam. 

jamal 
7:45 AM @subir Sir: Thank you..:) 

rahulpal 
1:57 PM @subir : Requesting off for 2 days on June 4th & 5th. 

sami 
2:05 PM @subir : Off please 1 and 2nd June 

subir 
2:08 PM @mariacarito : Did 8:30am-5:30pm. Approved on request. Went out of station. 

subir 
3:19 PM @ramananda : 1/2 day request for 30th May cancelled due to change in exam schedule. 

rahul 
5:10 PM @subir sir : please arrange morning shift for me on June 1st (Wednesday) 

rahulpal 
12:02 PM @subir : Requesting urgent off for 2 days on June 4th(Saturday) & 5th.(Sunday) 

subir 
2:48 PM @prem : OFF request on June 6-7, 2016. Approved. 

amit 
4:13 PM @subir : Change in my shift timings for today only - 3 PM to 12 PM. Reason - To cover up rest of the login hours on Slots Craze, as Prem did morning shift today. Approved by Deeksha ma'am. Thanks! 

subir 
5:44 PM @amit : Shift change. 3pm-12am. 

eman 
3:18 AM @subir : I need off on 30 & 31 .It is very urgent as I have to submit my FFRO application as Mr Saurabh asked . 

kaaid 
5:20 PM joined #roster-leave-request 

dhananjaymishra 
1:20 PM @subir : Requesting leave from 6th of July to 14th of July: I need to go home to attend Sister's Marriage Ceremony. Please approve. Mail Sent. 

sonu 
3:40 PM joined #roster-leave-request 

eman 
11:24 PM congrats dhananjay for your sister :tada: 

11:25 

:confetti_ball: 

jaspal 
11:30 PM Congrates DJ 

subir 
1:06 PM @gaurav_j01 : Sat & Sun shift adjustment 

dhananjaymishra 
1:09 PM Thank you @eman & @jaspal :simple_smile: 

subir 
2:06 PM @mariacarito : Did 7-4 shif on 30 May. 
@pankaj : Weekly off on 30 May. 

muhammad 
6:49 PM joined #roster-leave-request. Also, @pragati joined, @jayanta joined. 

majed 
1:26 PM Requesting an extra off for the next week roster preferably to be on Friday